Bug 195968 - RFE: Please update rp-pppoe to version 3.8
Summary: RFE: Please update rp-pppoe to version 3.8
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rp-pppoe   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-20 00:13 UTC by acount closed by user
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-20 18:42:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2006-06-20 00:13:06 UTC
please put it into rawhide.

-thanks-

Comment 1 acount closed by user 2006-08-24 15:00:14 UTC
nobody cared


so, closing....

Comment 2 Marcin Garski 2007-02-24 18:45:19 UTC
Reopening, I was about to fil new bug, but IMHO it's better not to duplicate bugs.

It would be great if new rp-pppoe hit rawhide before Fedora 7 freeze.

Please note that URL has changed:
http://www.roaringpenguin.com/en/penguin/openSourceProducts/rpPppoe

Comment 3 Ngo Than 2007-03-20 18:42:22 UTC
built new rpppoe-3.8 in rawhide.


Note You need to log in before you can comment on or make changes to this bug.